DCMTK - Conformance #822

Add minimal support for Supplement 205 (DICOM Encapsulation of STL Models for 3D
Manufacturing)

2018-04-04 10:02 - Jorg Riesmeier

Status: Closed Start date: 2018-04-04
Priority: Normal Due date:

Assignee: Jorg Riesmeier % Done: 100%
Category: Library and Apps Estimated time: 0:00 hour
Target version: 3.6.4

Module: dcmdata, demnet, decmqrdb Compiler:

Operating System:

Description
Add Storage SOP Class UID and update Data Dictionary for Supplement 205 (Final Text):

ftp://medical.nema.org/medical/dicom/final/sup205_ft DICOM_Encapsulation_of STL Models_for_3D_Manufacturing.pdf

History

#1 - 2018-04-13 11:15 - J6rg Riesmeier
- Status changed from New to Closed
- Assignee set to Jérg Riesmeier

- % Done changed from 0 to 100

Implemented with commit d7cf002.
